# Test project

This is used to test various different gitlab settings, and might be used to test CI in the future as well.

Feel free to make edits to the project yourself, nothing in here is permanent or required for anything else.

